.jcarousel-skin-recanorm .jcarousel-container {
	border: 1px solid #EAEAEA;
}

.jcarousel-skin-recanorm .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-recanorm .jcarousel-container-horizontal {
    padding: 5px !important;
}

.jcarousel-skin-recanorm .jcarousel-container-vertical {
	padding: 5px !important;
    height: 265px;
}

.jcarousel-skin-recanorm .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-recanorm .jcarousel-clip-horizontal {
	margin: 5px !important;
}

.jcarousel-skin-recanorm .jcarousel-clip-vertical {
	margin-top: 45px;
    height: 195px;
}

.jcarousel-skin-recanorm .jcarousel-item {
	position: relative;
	width: 140px;
	height: auto !important;
	padding: 6px;
}

.jcarousel-skin-recanorm .jcarousel-link-item {
	padding: 5px;
	border: 1px solid #FFF;
}

.jcarousel-skin-recanorm .jcarousel-link-item:hover {
	/*border: 1px solid #74B330;*/
}

.jcarousel-skin-recanorm .jcarousel-item img {
	width: 100%;
	height: auto;
}

.jcarousel-skin-recanorm .jcarousel-item .title {
	display: block;
	float: none;
	margin: 5px 0 0 0;
	padding: 0;
	text-align: center;
}

.jcarousel-skin-recanorm .jcarousel-link-item .title {
	font-weight: bold;
}

.jcarousel-skin-recanorm .jcarousel-link-item:hover .title {
	color: #74B330;
}

.jcarousel-skin-recanorm .jcarousel-item a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	filter: alpha(opacity=0);
	opacity: 0;
}

.jcarousel-skin-recanorm .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-recanorm .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-recanorm .jcarousel-item-vertical {
    margin-bottom: 15px;
}

.jcarousel-skin-recanorm .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-recanorm .jcarousel-next-horizontal {
    position: absolute;
    top: 50%;
    right: 0;
    width: 30px;
    height: 30px;
	margin-top: -20px;
    cursor: pointer;
    background-image: url(arrows-horizontal.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.jcarousel-skin-recanorm .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url(arrows-horizontal-useless.png);
}

.jcarousel-skin-recanorm .jcarousel-next-horizontal:hover,
.jcarousel-skin-recanorm .jcarousel-next-horizontal:focus {
    background-image: url(arrows-horizontal-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-next-horizontal:active {
    background-image: url(arrows-horizontal-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-next-disabled-horizontal,
.jcarousel-skin-recanorm .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-recanorm .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-recanorm .jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background-image: url(arrows-horizontal-useless.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-horizontal {
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 30px;
	margin-top: -20px;
    cursor: pointer;
    background-image: url(arrows-horizontal.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.jcarousel-skin-recanorm .jcarousel-direction-rtl .jcarousel-prev-horizontal {
     background-image: url(arrows-horizontal-useless.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-recanorm .jcarousel-prev-horizontal:focus {
     background-image: url(arrows-horizontal-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-horizontal:active {
     background-image: url(arrows-horizontal-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-recanorm .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-recanorm .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-recanorm .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-image: url(arrows-horizontal-useless.png);
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-recanorm .jcarousel-next-vertical {
	position: absolute;
    bottom: 0;
    left: 50%;
    width: 30px;
    height: 30px;
	margin-left: -15px;
    cursor: pointer;
    background-image: url(arrows-vertical.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

.jcarousel-skin-recanorm .jcarousel-next-vertical:hover,
.jcarousel-skin-recanorm .jcarousel-next-vertical:focus {
    background-image: url(arrows-vertical-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-next-vertical:active {
    background-image: url(arrows-vertical-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-next-disabled-vertical,
.jcarousel-skin-recanorm .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-recanorm .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-recanorm .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-image: url(arrows-vertical-useless.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 50%;
    width: 30px;
    height: 30px;
	margin-left: -15px;
    cursor: pointer;
    background-image: url(arrows-vertical.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.jcarousel-skin-recanorm .jcarousel-prev-vertical:hover,
.jcarousel-skin-recanorm .jcarousel-prev-vertical:focus {
    background-image: url(arrows-vertical-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-vertical:active {
    background-image: url(arrows-vertical-hover.png);
}

.jcarousel-skin-recanorm .jcarousel-prev-disabled-vertical,
.jcarousel-skin-recanorm .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-recanorm .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-recanorm .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-image: url(arrows-vertical-useless.png);
}
